
gvSIG CDT Board - gvSIG  wishlist #3199
Añadir control de acceso a las paginas de preferencias
02/22/2015 08:25 AM - Joaquín  del Cerro Murciano

Status: Closed Spent time: 0.00 hour
Priority: Normal
Category:
Target version: 1.0.0
Severity: Minor
Description

Me limitaría a añadir un permiso "preferences-page-show", o algo así, y que si no estoy autorizado para una pagina de preferencias
simplemente no se muestra esa pagina.

History
#1 - 12/21/2015 03:57 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/22/2015 04:49 PM - Álvaro Anguix
- Status changed from Fixed to Closed
